body{
	background: #f3f3f3;
	color: #000000;
	font-family: arial, helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	margin: 0;
	padding: 0;
}

h1, h2{
	color: #003366; line-height: 110%;	
}

a img{
	border: 0px none;
}

a{
	color: #0F5B93;
	text-decoration: none;
}

#container{
	margin: 0 auto;
	width: 950px;
}

#head{
	background: url(../images/ica-head-bg.gif) top left no-repeat;
	float: left;
	height: 113px;
	width: 950px;
}

#headAd{
	border: 0px solid #fff;
	float: left;
	height: 90px;
	margin: 7px 0 0 12px;
	width: 728px;
}	

#search{
	background: url(../images/search-box.png) top left no-repeat;
	float: right;
	margin: 74px 0 0 0;
	width: 166px;	
}

#searchForm{
	height: 16px;
	padding: 5px 0 5px 5px;	
}

.searchBox{
	background: #f3f3f3;
	border: 0px none;
	color: #666;
	float: left;
	width: 120px;	
}

.searchBtn{
	float: left;	
}

#navigation, #footer{
	background: url(../images/ica-nav-bg.png) repeat-x top left;
	float: left;
	height: 26px;
	padding: 12px 25px 0 25px;
	width: 900px;
}	

#nav_905519, #nav_905578{
	list-style: none;
	margin: 0;
	padding: 0;
}	

#nav_905519 li, #nav_905578 li{
	float: left;
	margin: 0 15px 0 0;	
	
}

#nav_905519 li a, #nav_905578 li a{
	color: #fff;
	text-decoration: none;	
}

#nav_905519 li ul{
	display: none;
	list-style: none;
	margin: 0;
	position: absolute;
	padding: 10px 0;	
	top: 141px;
	z-index: 150;
}

#nav_905519 li:hover ul{
	display: block;	
}

#nav_905519 li ul li{
	background: #8ac4ea;
	display: block;
	float: none;	
	padding: 5px;
}


#nav_905519 li ul li a{
	color: #042439;
}

#nav_905519 li ul li a:hover{
	color: #fff;
}	

#subHead{
	background: url(../images/ica-sub-head-bg.png) top left repeat-x;
	float: left;
	height: 149px;
	width: 950px;	
}

#subHeadtest{
	background: url(../images/xmas-background-2016.png) top left repeat-x;
	float: left;
	height: 149px;
	width: 950px;	
}

#logo{
	float: left;
	margin: 18px 0 0 25px;
}

#tagline{
	color: #1a3562;
	float: left;
	font-size: 20px;
	height: 25px;
	margin: 104px 0 0 70px;
	padding: 0 0px 0 0;
	text-align: center;
font-style: italic;	
line-height: 24px;	
}

#socialmedia{
	float: right;
width: 200px;
	margin: 6px 59px 0 0px;
	padding: 0 0px 0 0;
	text-align: center;	
}


#homeSiteContent{
	background: url(../images/main-cont-bg.gif) top left repeat-x #fff;	
	float: left;
	padding: 20px 45px;
	width: 860px;
}

#siteContent{
	background: #fff;	
	border-top: 1px solid #DCDCDC;
	float: left;
	padding: 20px 45px;
	width: 860px;
}

#mainCol{
	float: left;
	margin: 0 50px 0 0;
	width: 640px;	
}

.homeCol{
	float: left;
	height: 252px;
	margin-top: 2px;
	width: 210px;
}	

.homeCol h1{
	font-size: 24px;
	font-weight: normal;
	margin: 0 0 10px 0;	
}

.homeCol h2{
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	margin: 0;
	padding: 12px 0 15px 45px;
}	

#homeCol1{
	background: #b1b1b1;
	height: 212px;
	padding: 20px 30px;
	width: 156px;
}

#homeCol1 .item{
	margin: 0 0 10px 0;
	padding: 0;
}	

.captchaimg{
	margin: 5px 0;
}

.newsInput, #CaptchaV2.cat_textbox{
	background: #fff;
	border: 1px none;
	padding: 3px 2px;
	width: 146px;
}

#homeCol2{
	background: url(../images/latest-news.jpg) top left no-repeat;
	margin-left: 2px;
	margin-right: 2px;
}

#homeCol2 h2{
	background: url(../images/heading-bg.png) 16px 9px #0472ae no-repeat;	
}

#homeCol3{
	background: url(../images/updates.jpg) top left no-repeat;
}

#homeCol3 h2{
	background: url(../images/heading-bg.png) 16px 9px  #1a3562 no-repeat;	
}

.homeCol a{
	display: block;
	height: 250px;
	width: 210px;	
}

#sideCol{
	float: left;
	width: 	170px;
}

#sideCol ul{
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0;	
}

#side	Col ul li{
	display: block;
	margin: 0 0 10px 0;	
}

/* *** slider styles *** */

#slides {
	position: relative;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width: 640px;
	overflow: hidden;
	position: relative;
	display: none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	display: block;
	height: 273px;
	width: 640px;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	display:block;
	height:43px;
	left:-39px;
	position:absolute;
	top:107px;
	
	width:24px;
	
	
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	margin:  0 auto;
	position: absolute;
	top: 240px;
	right: 10px;
	width:125px;
	z-index: 1000;
}

.pagination li {
	float:left;
	list-style:none;
	margin: 0 1px;	
}

.pagination li a {
	background: #333;
	color: #fff;
	display:block;
	height: 12px;
	width: 12px;
	height: 12px;
	float: left;
	padding: 5px;
	text-align: center;
}

.pagination li a:hover {
	background: #1a3562;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index: 500;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 80px;
	padding: 5px 120px 0 20px;
	background: #000;
	background: rgba(0,0,0,.75);
	font-size: 15px;
	color: #fcf369;
	width: 600px;

}

.caption h2{
	color: #ffffff;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 5px 0;	
}

.caption p{
margin:0 80px 0 0;
}

.webform .item{
	float: left;
	margin: 0 20px 20px 0;
	width: 300px;
}	

.webform .clear{
	float: none;
}

.webform label{
	font-weight: bold;	
}


.cat_textbox{
	border: 1px solid #ccc;
	padding: 3px;
	width: 270px;	
}


#footer{
	clear: left;	
}

#cat_990251_divs{
	background: url(../images/ica-nav-bg.png) repeat-x top left;
	float: left;
	height: 26px;
	padding: 12px 0 0 25px;
	width: 650px;
}	

#nav_990251{
	list-style: none;
	margin: 0;
	padding: 0;
}	

#nav_990251 li{
	float: left;
	margin: 0 20px 0 0;	
	
}

#nav_990251 li a{
	color: #fff;
	text-decoration: none;	
}

#nav_990251 li ul{
	display: none;
	list-style: none;
	margin: 0;
	position: absolute;
	padding: 10px 0;	
	top: 349px;
	z-index: 150;
}

#nav_990251 li:hover ul{
	display: block;	
}

#nav_990251 li ul li{
	background: #8ac4ea;
	display: block;
	float: none;	
	padding: 5px;
}


#nav_990251 li ul li a{
	color: #042439;
}

#nav_990251 li ul li a:hover{
	color: #ffffff;
}
#superbox 
{
border:1px solid #0e52a7;
padding:5px 10px; 
background:#d4e4f9;
border-radius:10px;
}

#topCol{
	float: left;
	margin: 0 0 0 0;
	width: 640px;
height: 275px;
background:#ffffff;
margin-bottom: 1px;
margin-top: 2px;
z-index:1002;
}

#topCol1{
	float: left;
	height: 243px;
	margin-right: 1px;
	width: 317px;
background:#eef6f9;
border: 1px solid #0f558a;
}	

#topCol2{
	float: left;
	height: 243px;
	margin-left: 1px;
	width: 317px;
background:#eef6f9;
border: 1px solid #0f558a;
}

.topCol1 h2{
	color: #0f558a;
	font-size: 19px;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 18px 0px;
text-align: center;
}

.topCol1 p{
	color: #000000;
	font-family: arial, helvetica, sans-serif; 
        font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 0px 0 15px 20px;
text-align: left;
}

.topCol2 h2{
	color: #0f558a;
	font-size: 19px;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 18px 0px;
text-align: center;
}

.topCol2 p{
	color: #000000;
	font-family: arial, helvetica, sans-serif; 
        font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 0px 0 15px 20px;
text-align: left;
}

#loginout{
	float: left;
width: 676px;
	height: 17px;
	margin-top: -20px;
	background:#8fd4f0;
}

#loginout2{
	float: left;
width: 860px;
	height: 17px;
	margin-top: -20px;
	background:#8fd4f0;
}

#joinnow{
width: 100px;
	height: 25px;
margin-left: 50px;
margin-top: 10px;
padding-top: 8px;
	background:#fc8f8f;
text-align: center;
}

#joinnow a{
	color: #ffffff;
}

#joinnow2{
width: 100px;
	height: 25px;
margin-left: 97px;
margin-top: 10px;
padding-top: 8px;
	background:#fc8f8f;
text-align: center;
}

#joinnow2 a{
	color: #ffffff;
}

#joinnow3{
width: 100px;
	height: 26px;
text-align: center;
	background:#fc8f8f;
padding-top: 8px;
margin-left: 20px;
}

#joinnow3 a{
	color: #ffffff;
}


#nav_1456398, #nav_905578{
	list-style: none;
	margin: 0;
	padding: 0;
}	

#nav_1456398 li, #nav_905578 li{
	float: left;
	margin: 0 15px 0 0;	
	
}

#nav_1456398 li a, #nav_905578 li a{
	color: #fff;
	text-decoration: none;	
}

#nav_1456398 li ul{
	display: none;
	list-style: none;
	margin: 0;
	position: absolute;
	padding: 10px 0;	
	top: 161px;
	z-index: 150;
}

#nav_1456398 li:hover ul{
	display: block;	
}

#nav_1456398 li ul li{
	background: #8ac4ea;
	display: block;
	float: none;	
	padding: 5px;
}


#nav_1456398 li ul li a{
	color: #042439;
}

#nav_1456398 li ul li a:hover{
	color: #fff;
}

.menu-blue{
background: #1a3562;
}